# psp_lib Struct Reference

Collaboration diagram for psp_lib:

[legend]

## Data Fields

psp_lib * | pNext
char | name [MAX_LIB_NAME+1]
unsigned short | ver
unsigned short | attr
int | funcCount
psp_export * | pFuncHead
int | varCount
psp_export * | pVarHead

## Field Documentation

unsigned short psp_lib::attr

int psp_lib::funcCount

char psp_lib::name[MAX_LIB_NAME+1]

struct psp_export* psp_lib::pFuncHead

struct psp_lib* psp_lib::pNext

struct psp_export* psp_lib::pVarHead

int psp_lib::varCount

unsigned short psp_lib::ver

The documentation for this struct was generated from the following file:

- tools/psp-build-exports.c